;======================== header ===============================================
;+
; NAME:
;       SOFAST_CHANGE_ORDER_LINES 
;
; PURPOSE:
;       Change the order of lines in an output txt document for further use.
;
; INPUT
;		eventdir = where to save the adapted txt-file
;
; PROCEDURES USED:
;		tail -r
;
; RESTORED SAV-files:
;		/
;
; SAVED SAV-files
;		/
;
; HISTORY:  
;		2012 Dec 12, KB, update to final SoFAST version 
;======================== end header ===========================================

PRO sofast_change_order_lines, outwwwdir

spawn, 'tail -r '+outwwwdir+'euvflares.txt >> '+eventdir+'euvflares_chronologic_order.txt' ; order_test_reversed.txt doesn't have to exist yet.

END