;======================== header ===============================================
;+
; NAME: 
;   	SOFAST_HEADERLINE 
;    
; PURPOSE:
;		Is called by sofast_region_plotter
;   	Returns a headerline for html output, per event  
;
; INPUTS:
;		type = in case of distinction between EUVflare and EUVdyn (weaker than an EUVflare)
;
; CALLS:
;		/
;
; RESTORED SAV-files:
;		/
;
; SAVED SAV-files:
;		/
;
; HISTORY:  
;		2012 Dec 12, KB, update to final SoFAST version 
;
;======================== end header ===========================================


FUNCTION sofast_headerline, type

;IF strlowcase(type) eq 'EUVflare' THEN $
IF type eq 'EUVflare' THEN $
return, '# EUV FLARE |    date    | start |  end  |   pos    | size | #images | EUV-significance'

;IF strlowcase(type) eq 'EUVdyn' THEN $
IF type eq 'EUVdyn' THEN $
return, '# EUVdynamics |    date    | start |  end  |   pos    | size | #images | EUV-significance'

END